Skip to main content
Get the recording for a message by passing the message id
GET https://services.leadconnectorhq.com/conversations/messages/{messageId}/locations/{locationId}/recording

Autorización

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticación.
Version
string
default:"2021-07-28"
required
Versión de la API.

Path parameters

locationId
string
default:"tDtDnQdgm2LXpyiqYvZ6"
required
Account ID as string
messageId
string
default:"tDtDnQdgm2LXpyiqYvZ6"
required
Message ID as string

Respuestas

{}
{}

Ejemplo

curl -X GET 'https://services.leadconnectorhq.com/conversations/messages/YOUR_messageId/locations/YOUR_locationId/recording' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'
const response = await fetch('https://services.leadconnectorhq.com/conversations/messages/YOUR_messageId/locations/YOUR_locationId/recording', {
  method: 'GET',
  headers: {
    Authorization: `Bearer ${process.env.LEADWAY_TOKEN}`,
    Version: '2021-07-28',
  },
});
const data = await response.json();
import os, requests
response = requests.request(
    'GET',
    'https://services.leadconnectorhq.com/conversations/messages/YOUR_messageId/locations/YOUR_locationId/recording',
    headers={
        'Authorization': f"Bearer {os.environ['LEADWAY_TOKEN']}",
        'Version': '2021-07-28',
    },
)
data = response.json()
<?php
$ch = curl_init('https://services.leadconnectorhq.com/conversations/messages/YOUR_messageId/locations/YOUR_locationId/recording');
curl_setopt_array($ch, [
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_CUSTOMREQUEST => 'GET',
    CURLOPT_HTTPHEADER => [
        'Authorization: Bearer ' . getenv('LEADWAY_TOKEN'),
        'Version: 2021-07-28',
    ],
]);
$data = json_decode(curl_exec($ch), true);